/* @twitter container */

.twitter_edit_mode {
	height:150px;
	border: 1px solid black;
	background-color: #ccc7c7;
	padding-top: 50px;
	text-align: center;
}

.twitter_container {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 5px 10px 10px 0;
	width: 190px;
}
.twitter_container h2 {
    background: url("images/sprites.png") no-repeat scroll 0 -38px transparent;
    color: #0A5DAC;
    font-size: 115%;
    height: 32px;
    margin: 0;
    padding: 5px 0;
    text-indent: 40px;
    width: 170px;
}
.twitter_container ul li {
    clear: both;
    display: block;
    float: left;
    font-size: 100%;
    margin: 0;
    padding: 0 0 10px;
}
.twitter_container ul li a {
    color: #0A5DAC;
    float: right;
    font-weight: bold;
    text-decoration: none;
}
.twitter_container ul li a:hover {
    text-decoration: underline;
}
.twitter_container ul li span {
    clear: both;
    display: block;
}
.twitter_container ul li span a {
    color: #0A5DAC;
    float: none;
    font-weight: normal;
    text-decoration: underline;
}
.twitter_container ul li span a:hover {
    text-decoration: none;
}
.twitter_container a#twitter-link {
    background: url("images/sprites.png") no-repeat scroll 0 0 transparent;
    color: #0A5DAC;
    float: left;
    height: 22px;
    text-decoration: none;
    text-indent: 35px;
    width: 170px;
}
.twitter_container a#twitter-link:hover {
    text-decoration: underline;
}
